#version 150


uniform sampler3D texture0;
uniform float tex_coord_z;


in vec2 tex_coord;


out vec4 frag_color;


void main()
{
    frag_color = texture(texture0, vec3(tex_coord.xy, tex_coord_z));
}
